> ## Documentation Index
> Fetch the complete documentation index at: https://docs.simpu.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete row

> Delete a specific row from the contact table



## OpenAPI

````yaml DELETE /lists/contact/rows/<row_id>
openapi: 3.0.1
info:
  title: OpenAPI Simpu API
  description: Simpu API Documentation
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.simpu.co
security:
  - apiKeyAuth: []
paths:
  /lists/contact/rows/<row_id>:
    delete:
      description: Delete a specific row from the contact table
      parameters:
        - name: row_id
          in: path
          description: The unique ID of the row to delete
          required: true
          schema:
            type: string
            example: 674535b2b39158b9aae90188fcec23ec
      responses:
        '204':
          description: Row deleted successfully. No content is returned.
          content: {}
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - status
        - message
      type: object
      properties:
        status:
          type: integer
          format: int32
          example: 200
        message:
          type: string
          example: Invalid request
        errors:
          type: array
          items:
            type: object
            properties:
              field:
                type: string
                example: name
              message:
                type: string
                example: 'Error in field: ''name'' Field required.'
              type:
                type: string
                example: missing
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: An API key to authenticate requests

````